/*
Theme Name: Athenex
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

html, body, body.page, .wf-container>*, p, h1, h2, h3, h4, h5, h6, ul, li, a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font: normal 16px / 25px "nimbus-sans", sans-serif, "Roboto", Helvetica, Arial, Verdana, sans-serif;
	color: #555;	
	word-spacing: normal;	
}

p {
	line-height: 1.72;
	font-size: 16px;
	font-weight: 400
}

.contact-page p {
	line-height: 1.42;
}

/* HOME BANNER */

.home #main {
    padding: 0;
}

.violator h2, .violator h2 a {
    color:#fff !important;
    margin-bottom: 5px;
    font-size: 27px;
    font-family: "nimbus-sans", sans-serif, "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight: normal;
}

@media screen and (max-width: 767px){
    .violator h2, .violator h2 a{
        font-size: 22px;
    }
}

.violator.vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top:20px;
	padding-bottom:10px;/* 30 with carousel*/
}

sup {
    top: -.5em;
	font-size: 65%;
	font-weight: 800;
}

h2 sup {
    font-size: 65%;
    top: -.5em;
	font-weight: 600;
}

.learn_more:after {
	content: "\f011";
	position: relative;
	right: -5px;
	bottom: 1px;
	font-family: icomoon-the7-font;
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* HEADER */

.phantom-shadow-decoration #phantom {
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	border-bottom: none
}

/* NAVIGATION */

.main-nav>li>a .menu-text {
	font-family: "nimbus-sans", sans-serif !important
}

.top-header .sub-nav.hover-style-bg>li:not(.dt-mega-parent):not(.act):hover>a, top-header .sub-nav.gradient-hover.hover-style-bg>li:not(.dt-mega-parent):not(.act):hover>a {
	border-radius: 5px
}

.diagonal-mobile-menu-icon .dt-mobile-menu-icon .lines-button, .medium-mobile-menu-icon .dt-mobile-menu-icon .lines-button {
	height: 15px;
	width: 18px
}

.dt-mobile-menu-icon .menu-line:nth-of-type(2) {
	top: 6px
}

.dt-mobile-menu-icon .menu-line:nth-of-type(3) {
	top: 12px
}

/* ELEMENTS */

.sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > a, .sticky-mobile-on.masthead:not(.mixed-header) .mobile-branding > img {
    padding: 10px 0px 10px 0px
}

.wpb_content_element {
	margin-bottom: 0
}

h1, h1 a {
	color: #ad8b29 !important;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	z-index: 1
}

h1:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 50%;
	border-bottom: 1px solid #e44037
}

.not-found h1:before {
	border-bottom: none
}

.not-found h1 {
	margin: 1.5em
}

h2, h2 a {
	color: #e44037 !important;
	font-size: 22px;
	font-weight: 700
}

h3, h3 a {
	color: #e44037 !important;
	font-size: 20px;
	font-weight: 400
}

h4, h4 a {
	color: #555 !important;
	font-size: 18px;
	font-weight: 700;
	border-bottom: 1px solid #ad8b29;
	padding-bottom: 10px
}

h5, h5 a {
	color: #555 !important;
	font-size: 17px;
	font-weight: 400
}

h6, h6 a {
	color: #ad8b29 !important;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "nimbus-sans", sans-serif;
	font-style: normal
}

a, .stripe a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #ad8b29;
	font-weight: 500
}

.page-title h1 {
	color: #fff !important
}

.page-title.solid-bg {
	background-image: url(/wp-content/themes/dt-the7-child/images/Athenex_Page_Title_Header.png) !important;
	background-position: 50% 0;
	border: none;
	background-color: #e44037
}

.bold {
    font-weight: 700 !important
}

.noline a {
	text-decoration: none !important;
	line-height: 1.42 !important;
	font-size: 15px
}

.justify {
	text-align: justify
}

.justify-narrow {
	text-align: justify;
	margin-left: 15px;
	margin-right: 15px
}

.caption p {
	margin-top: .2em !important;
	font-size: .8em !important;
	text-align: center
}

hr {
	border: none;
	border-bottom: 1px solid #ad8b29
}

hr+h3 {
	margin-top: 10px
}

.page-depth-2.page-our-team #content h3, .page-depth-2.page-our-team #content h4 {
	clear: none;
	line-height: 1.1
}

.page-our-team #content h3+h4 {
	border-bottom: none;
	margin-top: -15px;
	padding-bottom: 0px;
	font-size: 1em;
	font-weight: normal
}

.page-our-team #content h3 {
	margin-top: 10px;
	margin-bottom: 20px
}

.page-our-team #content .alignleft {
	margin: 0px 20px 10px 0px
}

.page-our-team #content h3 .alignleft {
	margin-top: -10px;
	margin-bottom: 5px
}

/* Lightbox title and image numbers */
.lb-data .lb-number {
	display: none !important;
}

/* Fancy Title line */

.dt-fancy-title {
	font-size: 21px
}

/* Footnote */

.block-footnote {
	font-family: "nimbus-sans", sans-serif;
    font-size: 13px;
    color: #1e1e1e;
    padding: .8em 1em;
    border: 1px solid #ddd;
    border-radius: 4px
}

/* Teams */
/* 
.team-media {
	width: 200px;
	height: auto;
	float: left;
	position: absolute !important
}

.team-desc {
	min-height: 210px;
	padding-top: 0 !important
}

.team-author {
	margin-left: 210px !important
}

.team-author p {
	font: normal 15px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
	font-style: italic !important;
	text-align: left;
	margin: 3px 5px 10px 0 !important;
	line-height: 1.42 !important;
	display: block !important
}

.team-author div:before {
	font-weight: 700;
	content: "Committees: "
}

.team-author div {
	font: normal 14px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;	
	margin-left: 1px;
	text-align: left;
	display: block !important
}

.team-author .team-author-name {
	font-weight: 500 !important;
	font-size: 18px !important
}

.team-author .team-author-name:before {
	content: ""
}

.team-content p {
	margin-top: 15px;
	margin-left: 210px;
	text-align: justify;
}

.team-container {
	border-bottom: 1px solid #ad8b29
}

a {
	transition: color 0.5s ease, background-color 0.5s ease, opacity 0.5s ease, border-color 0.5s ease
} */

.lefter {
	margin-left: 230px;
}

.hr-thin, .style-line, .stripe-style-1 .hr-thin {
	border-color: #ad8b29;
	margin-top: 10px;
	margin-bottom: 10px !important
}

.team-author {
    min-height: 150px
}

.team-author-name {
	font-weight: 500 !important;
	font-size: 20px !important
}

.dt_team.type-dt_team p {
	text-align: justify !important
}

.dt_team p:first-of-type {
	margin-top: 3px;
	line-height: 1.42 !important
}

.dt-team-shortcode .team-author p {
	text-align: center !important
}

/* News scroll */

.owl-item time {
	font-style: italic
}

.owl-theme .owl-nav {
    margin: -15px 0 !important
}

.owl-carousel .owl-item {	
	background-color: #f0f0f0;
	border-radius: 5px
}

.owl-carousel .owl-item .item {	
	padding: 15px 25px
}

.owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.owl-item{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important
}

.home-text div {
	font-size: 22px;
	color: #44546a;
	line-height: 1.42;
}

.home-text p {
	margin-top: 20px;
}

.home-text .read {	
	font-size: 20px;
	color: #e65f53
}

.home-text .read:hover {
	color: #ad8b29
}

/* Poster */

#posters .icon-with-text-shortcode.layout-5 {
	margin: 10px;
	padding: 25px 30px;
    justify-content: center;
    text-align: center;
    grid-template-areas:
        " header "
        " desc"
        " button "
}

.dt-text-title {
	white-space: nowrap;
	align-self: self-start
}

.dt-text-desc {	
	padding-top: 20px;
	min-height: 130px
}

.dt-text-desc, .dt-text-desc p {	
	align-self: self-start;
	line-height: 1.42;
	font-size: 18px !important
}

.dt-btn {
	align-self: self-end;
	white-space: nowrap;
	text-transform: uppercase;
	background-color: rgba(228, 64, 55, 0.75) !important;
    background: rgba(228, 64, 55, 0.75) !important
}

.dt-btn:hover {
	background-color: rgba(228, 64, 55, 1) !important;
    background: rgba(228, 64, 55, 1) !important
}

/* Pertnership */ 

.mobile-true .wf-cell.shown:not(.isotope-hidden):not(.hidden), .mobile-false .loading-effect-fade-in .wf-cell.shown:not(.isotope-hidden):not(.hidden), .mobile-false .loading-effect-fade-in .wf-cell.start-animation {
    text-align: center
}

/* Products */

.klisyri_header {
	color: #53565a !important;
    font-weight: 400;
}

.klisyri_button span {
	font-weight: 400;
	font-size: 24px;
}

#klisyri_text p, #klisyri_text p a {
	font-size: 22px;
}

/* Accordion - Our Services */

.dunkirk div a {
	width: 90%;
    margin: 0 auto;
}

.wpb_accordion_section {
	margin-bottom: 25px;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
    line-height: 1;
}

.wpb_content_element.dt-style .wpb_accordion_header a {
	font-weight: 700;
	font-size: 20px;
}

#accordion_ao h3:after, #accordion_apd h3:after, #accordion_aps h3:after, #accordion_polymed h3:after {
	color: #555;
	font-style: italic;
	font-size: 17px;
	cursor: pointer;
}

#accordion_ao h3:after {
	content: "Commercializing our proprietary products";
}

#accordion_apd h3:after {
	content: "Specialty	pharmaceuticals";
}

#accordion_aps h3:after {
	content: "503B compounding";
}

#accordion_polymed h3:after {
	content: "cGMP API manufacturing and distribution";
}

.wpb_content_element .wpb_accordion_header>a:before {
	margin-top: -12px;
    width: 24px;
    height: 24px;
}

.wpb_content_element .wpb_accordion_header>a:after {
	width: 24px;
    height: 24px;
	margin-top: -11px;
	font-size: 10px;
    line-height: 24px;
}

#klisyri_slider .evc-owl-carousel .owl-dots .owl-dot.active span, .evc-owl-carousel .owl-dots .owl-dot:hover span {
	background-color: #e44037;
}

.evc-owl-carousel .owl-nav .owl-next, .evc-owl-carousel .owl-nav .owl-prev {
    color: #c0c0c0;
}

.evc-owl-carousel .owl-nav .owl-prev:hover, .evc-owl-carousel .owl-nav .owl-next:hover {
	color:#e44037;
}

/* Read more */

.read {	
	font-size: 16px;
	margin-top: 20px;
	text-transform: uppercase;
	text-decoration: none
}

.read:after {
	content: "\f011";
	position: relative;
	right: -3px;
	font-family: icomoon-the7-font;
	font-size: 12px;
	font-weight: 400;
	line-height: 23px;
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.extra {
	margin-top:	35px
}

/* Hide Metadata */

.entry-meta {
	display: none !important
}

/* Adjustments for search results inner header text */

.search-results .page-title-head h1 span {
	color: #fff
}

.search-results p {
	text-align: justify
}

/* Rollover Color For Teaser */

.rollover i, .buttons-on-img .rollover-content, .post-rollover i, .fs-entry-img i, .rollover-video i {
	background: rgba(255, 255, 255, 0.2) !important
}

.shortcode-teaser-img img {
	border-radius: 5px
}

/* Styles For Pipeline Tables */

.platform_program:after {
	content: "\f011";
    position: relative;
    right: -5px;
    font-family: icomoon-the7-font;
    font-size: 10px;
    font-weight: 600;
    line-height: 23px;
    word-wrap: break-word;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* Pipeline table separator */
.semantic_ui .ui.table tr:nth-child(2) td, .semantic_ui .ui.table tr:nth-child(10) td, .semantic_ui .ui.table tr:nth-child(14) td {
	border-top: 3px solid rgba(255,255,255,.75) !important
}

.phase1-col, .phase2-col, .phase3-col {	
	/* border-left: 1px solid #ccb281 !important; */
	border-left: none !important
}
.pre-clinical-col {
	background-image: url(/wp-content/uploads/2021/07/lines.png);
	background-repeat: repeat-y;
	background-position: right;
	background-size: contain;
}

.ninja_clmn_nm_program a {
	color: #fff !important;
	font-weight: 600;
	text-decoration: none
}

.approved {
	color: #ffffff;
	font-weight: 700;
	text-align: center;	
	text-transform: uppercase;
	padding: 3px
}

.approved_mobile {
	color: #bb2219;
	text-transform: uppercase
}

.ninja_table_wrapper .ninja_table_afd_columns thead .footable-filtering th .form-inline>.form-group>.ninja_filter_title,
.ninja_table_wrapper .ninja_table_afd_columns thead .footable-filtering th .form-inline>.form-group .form-control {
	font-size: 14px
}

#content .wpb_text_column :last-child .form-group.footable-filtering-search {
    padding-top: 33px !important;
}

.content th {
	border-color: transparent
}

.content td {
	border-color: #eae1d0 !important
}

#page table .accent-bg .tmg_bar {
	color: #fff;
	background-color: #e44037;
	position: relative
}

#page table .accent-bg .tmg_bar {
	margin-top: -30px
}

#main .tmg_progress_bar .tmg_single_bar {
	height: 25px;
	width: 102%
}

#main .tmg_progress_bar .tmg_single_bar .tmg_label {
	font-size: 1em;
	height: 30px;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 30px;
	text-shadow: none;
	display: block;
	position: relative;
	z-index: 1;
	color: #fff;
	margin: 0
}

.tmg_progress_bar .tmg_single_bar .tmg_bar {
	display: block;
	height: 100%;
	top: 0;
	left: 0
}

#page table .accent-bg .tmg_bar_incomplete:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(225, 81, 41, 0);
	border-left-color: #e44037;
	border-width: 12px;
	margin-top: -12px
}

#main table .tmg_progress_bar .tmg_single_bar .tmg_bar {
	border-radius: 6px
}

#main table .tmg_progress_bar .tmg_single_bar .tmg_bar_incomplete {
	border-radius: 6px 0px 0px 6px
}

.accent-gradient #page table .accent-bg .tmg_bar {
	background: -moz-linear-gradient(left, #c7301b 0%, #e44037 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c7301b), color-stop(100%, #e44037));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #c7301b 0%, #e44037 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #c7301b 0%, #e44037 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #c7301b 0%, #e44037 100%);
	/* IE10+ */
	background: linear-gradient(to right, #c7301b 0%, #e44037 100%)
}

.accent-gradient .tmg_progress_bar .tmg_single_bar.accent-bg .tmg_bar:after {
	background: none
}

.content table {
	border: 1px solid #eae1d0 
}

.content table td, .content table th {
	padding: 5px 10px;
	vertical-align: middle
}

table thead tr th {
	font-size: 0.9em;
	white-space: nowrap
}

table tr td {
	font-size: 0.9em;
	white-space: nowrap;
	vertical-align: top
}

/* Stats counter */

.evc-counter {
	text-align: center
}

.evc-predefined-style .evc-shortcode {
	font-family: "nimbus-sans", sans-serif !important
}

.plus .evc-c-digit:after {
	content: "+";
	font-weight: 800
}

/* Slider button */

button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev) {
	background-color: transparent !important;
	background: transparent !important
}

.my-layer-class { 
	text-shadow: 4px 4px 13px rgba(0, 0, 0, .75);
 } 

/* Inline top button */

.inline-topbutton {
	height: 76px;
	width: 76px;
	background-image: url("/wp-content/uploads/2020/09/top.png");
	background-repeat: no-repeat;
	display: inline-block;
	text-decoration: none;
	vertical-align: text-center
}

/* Job Hive */
.hh-list-cat {
	margin-top: 1.5em !important
}

/* FOOTER */

/* Social media */

.follow {
	float: left;
	color: #ffffff;
	font-size: 13px;
	padding: 5px
}

/* Brand bar */

.brand-bar {
	background-color: #e44037;
	padding: 0px 0;
	overflow: hidden;
	height: 280px;
	border-bottom: 1px solid;
	border-color: rgba(255, 255, 255, 0.3)
}

.brand-bar .wf-wrap {
	max-width: 1250px
}

.brand-bar-image {
	max-width: 1088px;
	margin: 0 auto
}

.brand-bar img {
	width: 100%;
	height: auto;
	margin: 20px 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}

/* Polycon */

.shape {
	width: 100%;
	height: 100px;
	overflow: hidden;
	background-color: #ffffff
}

.widget-title, .textwidget {
	font-family: "nimbus-sans", sans-serif !important
}

.widget-title {
	color: #ad8b29 !important;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal
}

.footer a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px
}

.footer a:hover {
	text-decoration: underline
}

.footer .widget {
	font-weight: 400;
	margin-bottom: 5px !important
}

.footer .widget-title {
	color: #ffffff !important;
	font-size: 17px;
	font-weight: 700
}

.footer .textwidget p {
	color: #ffffff;
	font-weight: 400;
	margin-bottom: 0;
	line-height: 1.5
}

.footer .textwidget p a:hover {
	color: #ffffff !important
}

.footer .textwidget div {
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 15px;
	line-height: 1.25
}

#footer .wf-container-footer {
	padding-bottom: 0
}

/* Hiding specific footer widget titles */

.footer #text-5 .widget-title, .footer #text-6 .widget-title, .footer #text-7 .widget-title {
	color: rgba(255, 255, 255, 0) !important;
	visibility: hidden
}

#text-7 {
	width: 20%;
}

#text-8 {
    width: 23%
}

.wf-1-5 {
	width: 19%
}

.wf-container-bottom {
	border-top: 1px solid #e89525
}

#bottom-bar .mini-nav {
	margin-left: -10px
}

#bottom-bar .wf-float-right .mini-nav ul li {
	display: inline-flex;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex
}

#bottom-bar .mini-nav ul>li.act>a {
	text-decoration: none
}

#bottom-bar .mini-nav .first:after {
	content: "|";
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	padding-left: 10px
}

#bottom-bar .wf-table {
	height: 50px
}

#bottom-bar p {
	color: #ffffff;
	font-size: 13px;
	font-weight: 400
}

#bottom-bar a, #bottom-bar .mini-nav .customSelect, #bottom-bar .menu-select {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight: 300
}

#bottom-bar a:hover {
	color: #ffffff;
	text-decoration: underline
}

#bottom-bar .mini-nav .customSelectInner {
    color: #ffffff
}

@media screen and (min-width: 971px) {
	.mini-nav:not(.select-type-menu)>ul>li:not(:last-child) {
		margin: 0 5px 0 0;
	}
}

@media screen and (max-width: 1206px) {
	.dt-text-desc {	
		min-height: 140px
	}
}

@media screen and (max-width: 1061px) {
	.dt-text-desc {	
		min-height: 170px
	}
}

@media screen and (max-width: 1015px) {	
	.main-nav>li {
		margin: 0 -5px
	}
}

@media screen and (max-width: 970px) {
	.masthead:not(.side-header) .mobile-header-bar, .side-header.masthead-mobile-header .mobile-header-bar {
		padding: 0 25px 0 25px
	}
	.masthead.shadow-mobile-header-decoration.masthead-mobile-header {
		box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
	}
	#bottom-bar .wf-table {
		height: auto
	}
}

@media screen and (max-width: 958px) {
	.dt-text-desc {	
		min-height: 190px
	}
}

@media screen and (max-width: 874px) {
	.dt-text-desc {	
		min-height: 210px
	}
}

@media screen and (max-width: 836px) {
	.dt-text-desc {	
		min-height: 230px
	}
}

@media screen and (max-width: 802px) {
	.dt-text-desc {	
		min-height: 240px;
	}
}

@media screen and (max-width: 970px) and (min-width: 201px) {
	.mini-nav:not(.select-type-menu-first-switch)>ul>li:not(:last-child) {
		margin: 0 5px 0 0;
	}
}

@media screen and (max-width: 778px) {
	#text-7, #text-8 {
		width: 100%
	}
	.footer #text-5 .widget-title, .footer #text-6 .widget-title, .footer #text-7 .widget-title {
		height: 0
	}
	.page-title.page-title-responsive-enabled .wf-wrap {
		align-items: baseline;
		text-align: left;
		padding-left: 30px
	}	
}

@media screen and (max-width: 768px) {
	.mini-search .popup-search-wrap.left-overflow {
		left: 20px
	}
	.popup-search-wrap {
		max-width: 210px;
		left: 25px
	}
	.mini-search .searchform:not(.search-icon-disabled) input.field {
		min-width: 200px
	}
	/* Hide dropdown menu option on mobile */
	#bottom-bar .mini-nav ul {
		display: block
	}
	#bottom-bar .menu-select {
		opacity: 0;
		visibility: hidden;
		display: none
	}
}

@media screen and (max-width: 767px) {
	.dt-text-desc {	
		min-height: auto;
		padding-bottom: 20px
	}

	#content .wpb_text_column :last-child .form-group.footable-filtering-search {
		padding-top: 5px !important;
    	width: 101%
	}

	.lefter {
		margin-left: 0
	}
}

@media screen and (max-width: 830px) {
	.brand-bar {
		height: auto;
		text-align: center;
	}
	.brand-bar .wf-wrap {
		padding: 0 5% !important;
	}
	#footer .wf-container-footer {
		padding-top: 15px;
	}
	.brand-left {
		float: none;
		margin: 0px auto;
	}
	.brand-left img {
		width: 100%;
	}
	.brand-right {
		float: none;
		margin: -15px auto 30px auto;
		line-height: 60px;
	}
}

@media screen and (max-width: 550px) {
	.brand-right {
		margin-top: -5px;
		margin-bottom: 20px
	}
	.brand-right a.gold-btn {
		font-size: 0.8em
	}

	.team-author-name img {
		display: block;
		float: inherit;
    	margin: 0 auto
	}

	.dt_team p:first-of-type {
		text-align: center !important
	}

	/* Teams */

	.team-media {
		clear: both !important;
		position: static !important;
		margin: 0 auto
	}
	
	.team-desc {
		padding-top: 15px !important
	}
	
	.team-author {
		margin-left: 0 !important
	}
	
	.team-author-name {
		font-size: 16px !important;
		text-align: center
	}
	
	.team-author p {
		font-size: 14px !important;
		text-align: center
	}
	
	.team-content p {
		margin-left: 0 !important
	}	
}

